## jzlib 1.1.0

=== debian/changelog ===
jzlib (1.1.0-1) unstable; urgency=low

  * New upstream release (since 2008)!
    - d/copyright: Update source location to github and copyright's years.
    - d/copyright: Use DEP-5 format.
  * d/libjzlib-java.poms: Drop debian/pom.xml and use upstream pom.xml.
  * d/{control,rules}: Use javahelper to build jzlib instead of ant.
    - d/build.xml: Dropped.
    - d/javabuild and d/libjzlib-java.jlibs: Added for javahelper.

 -- Damien Raude-Morvan <drazzib@debian.org>  Thu, 06 Oct 2011 23:51:14 +0200

jzlib (1.0.7-4) unstable; urgency=low

  [ Damien Raude-Morvan ]
  * d/control: Drop Depends on any JRE as a Java library don't need to
    depends on a runtime (Java Policy)

  [ Torsten Werner ]
  * Switch to source format 3.0.
  * Update Standards-Version: 3.9.1.

 -- Torsten Werner <twerner@debian.org>  Tue, 30 Aug 2011 20:18:12 +0200

jzlib (1.0.7-3) unstable; urgency=low

  * Maven POMs:
    - debian/control: add a Build-Depends-Indep dependency on maven-repo-helper
    - debian/rules: use mh_installpoms and mh_installjar
      to install the POM and the jar to the Maven repository
    - debian/pom.xml: Debian pom.xml file as upstream doesn't provide one
    - debian/rules: new get-orig-pom to update debian/pom.xml at new upstream
      release.
  * Bumping debhelper compat level from 5 to 7

 -- Damien Raude-Morvan <drazzib@debian.org>  Sun, 17 Jan 2010 20:23:00 +0100

jzlib (1.0.7-2) unstable; urgency=low

  * Set Maintainer field to Debian Java Team
  * Update Vcs-* fields
  * Add myself as Uploaders
  * Move ant and default-jdk form B-D-I to B-D (needed for clean)
  * Use default-jdk:
    - Build-Depend on default-jdk instead of java-gcj-compat-dev.
    - Depends on default-jre-headless
    - Use default-java from default-jdk as JAVA_HOME
  * Update to Standards-Version 3.8.3:
    - Add ${misc:Depends} in Depends field for debhelper
    - Move to "java" section of archive
  * debian/build.xml:
    - exclude test/samples classes from JAR
    - force source/target to 1.4 class format

 -- Damien Raude-Morvan <drazzib@debian.org>  Sat, 26 Sep 2009 00:00:23 +0200

jzlib (1.0.7-1) unstable; urgency=low

  * New upstream release
  * New maintainer (Closes: #491858)
  * Use CDBS (Ant with debian/build.xml) for building
  * Ship examples in libjzlib-java
  * debian/libjzlib-java.dirs: Removed because dirs are created by dh_install
  * debian/copyright: Made clear statements about license and upstreams
    authors (remove crufted debian/copyright.in and lintian override)
  * debian/watch: monitoring of upstream release on jcraft.com
  * debian/rules: create a get-orig-source using uscan and debian/watch
  * debian/control:
    * Use better synopsis and long description (Thanks to Ben Finney)
    * Add Homepage and Vcs-* fields
    * Bumping debhelper compat level from 4 to 5 (see debian/compat)
    * Build-Depends on GCJ instead of Kaffe 

 -- Damien Raude-Morvan <drazzib@drazzib.com>  Sun, 24 Aug 2008 22:45:34 +0200

jzlib (1.0.5-1.1) unstable; urgency=low

  * NMU: Corrected kaffe-javac call (using
    /usr/lib/kaffe/bin/javac). Closes: #273613 (rc, ftbfs).

 -- Arnaud Vandyck <avdyk@debian.org>  Wed,  2 Mar 2005 22:32:57 +0100

jzlib (1.0.5-1) unstable; urgency=low

  * New upstream version.
  * Upgraded standards-version to 3.6.1(no changes).
  * Removed virtual build-depends, and instead use only kaffe.
    Closes: #250482(rc, ftbfs), #162374(ftbfs).
  * debian/copyright now includes the upstream LICENSE.txt.  Upstream
    changed to 3-clause BSD, from LGPL.

 -- Adam Heath <doogie@debian.org>  Sun, 19 Sep 2004 21:42:21 -0500

jzlib (0.0.8-1) unstable; urgency=low

  * Initial Release.

 -- Adam Heath <doogie@debian.org>  Sat,  3 Aug 2002 18:33:52 -0500
