=== debian/control ===
Source: jzlib
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Damien Raude-Morvan <drazzib@debian.org>
Standards-Version: 3.9.2
Section: java
Priority: optional
Build-Depends: debhelper (>= 7), default-jdk, javahelper, maven-repo-helper
Homepage: http://www.jcraft.com/jzlib/
Vcs-Svn: svn://svn.debian.org/svn/pkg-java/trunk/jzlib/
Vcs-Browser: http://svn.debian.org/wsvn/pkg-java/trunk/jzlib/

Package: libjzlib-java
Architecture: all
Depends: ${misc:Depends}
Description: reimplementation of zlib in pure Java
 JZlib is a pure Java implementation of ZLib (see RFC-1950 and RFC-1951).
 .
 It supports all compression level and all flushing mode of ZLib and
 it can inflate and deflate exactly like ZLib does.
 It provide much more flexibility over 'java.util.zip.*' included in
 Java Platform API.
 .
 JZlib is licensed under a BSD style license.
