=== debian/rules ===
#!/usr/bin/make -f

export JAVA_HOME := /usr/lib/jvm/default-java

%:
	dh $@ --with javahelper --with jh_maven_repo_helper

get-orig-source:
	uscan --force-download --rename
