=== debian/watch ===
version=3
http://www.jcraft.com/jzlib/ ./jzlib-(.*).tar.gz debian uupdate
