## jzlib 1.1.2

=== debian/changelog ===
jzlib (1.1.2-1) unstable; urgency=low

  * New upstream release
    - Updated the OSGi metadata
  * Updated the watch file to fetch the latest tag from Github
  * debian/control: Use canonical URLs for the Vcs-* fields

 -- Emmanuel Bourg <ebourg@apache.org>  Fri, 14 Jun 2013 10:18:31 +0200

jzlib (1.1.1-2) unstable; urgency=low

  * Team upload.
  * Upload to unstable.

 -- tony mancill <tmancill@debian.org>  Tue, 14 May 2013 22:34:47 -0700

jzlib (1.1.1-1) experimental; urgency=low

  * Team upload.
  * New upstream release
  * Added the OSGi metadata to the manifest
  * Updated Standards-Version to 3.9.4 (no changes)
  * Fixed the watch file
  * Updated debian/copyright to comply with the Machine-readable format 1.0

 -- Emmanuel Bourg <ebourg@apache.org>  Thu, 18 Apr 2013 16:30:16 +0200
