## jzlib 1.1.3

=== debian/changelog ===
jzlib (1.1.3-3) unstable; urgency=medium

  * Team upload.

  [ Debian Janitor ]
  * Remove MIA uploader Damien Raude-Morvan <drazzib@debian.org>.
    Closes: #889357
  * Apply multi-arch hints. + libjzlib-java: Add Multi-Arch: foreign.

  [ Jérôme Charaoui ]
  * d/control: build with headless jdk
  * d/control: update Vcs-* links
  * d/control: add Rules-Requires-Root: no
  * d/control: bump Standards-Version
  * d/patches: add patch to fix mtime and add getModifiedTime
  * d/rules: drop obsolete get-orig-source target
  * d/watch: bump version, no change needed

 -- Jérôme Charaoui <jerome@riseup.net>  Wed, 25 Oct 2023 10:28:25 -0400

jzlib (1.1.3-2) unstable; urgency=medium

  * Moved the package to Git
  * Standards-Version updated to 4.1.3
  * Switch to debhelper level 10

 -- Emmanuel Bourg <ebourg@apache.org>  Fri, 12 Jan 2018 12:46:09 +0100

jzlib (1.1.3-1) unstable; urgency=low

  * New upstream release
    - Updated the OSGi metadata

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 07 Oct 2013 23:42:02 +0200
