=== debian/control ===
Source: jzlib
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders:
 Emmanuel Bourg <ebourg@apache.org>
Build-Depends:
 debhelper (>= 10),
 default-jdk-headless,
 javahelper,
 maven-repo-helper (>= 1.6)
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/java-team/jzlib.git
Vcs-Browser: https://salsa.debian.org/java-team/jzlib
Homepage: http://www.jcraft.com/jzlib/
Rules-Requires-Root: no

Package: libjzlib-java
Architecture: all
Depends: ${misc:Depends}
Multi-Arch: foreign
Description: Java Zlib implementation
 JZlib is a pure Java implementation of ZLib (see RFC-1950 and RFC-1951).
 .
 It supports all compression level and all flushing mode of ZLib and
 it can inflate and deflate exactly like ZLib does.
 It provide much more flexibility over 'java.util.zip.*' included in
 Java Platform API.
 .
 JZlib is licensed under a BSD style license.
