=== debian/watch ===
version=4
https://github.com/ymnk/jzlib/tags .*/([\d\.]+).tar.gz
